Bug 811528 - "start: job is already running: rc" appear during boot process
"start: job is already running: rc" appear during boot process
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.3
Unspecified Unspecified
medium Severity low
: rc
: ---
Assigned To: Fabian Deutsch
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 06:50 EDT by Fabian Deutsch
Modified: 2016-04-26 12:18 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-29 11:17:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2012-04-11 06:50:55 EDT
Description of problem:
A couple of "start: job is already running: rc" messages appear during the boot process. These should not popup.

Version-Release number of selected component (if applicable):
6.3

Expected results:
No disturbing messages.
Comment 2 Mike Burns 2012-04-11 08:28:23 EDT
Version:  ovirt-node-2.3.0-3.el6
Comment 3 Mike Burns 2012-05-29 11:17:04 EDT
Issue fixed as a consequence of some other bug fix in 6.3, closing.

Note You need to log in before you can comment on or make changes to this bug.